#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=varzeqan2.14_depth_histogram.ps
projection=-JX12/10
region=-R0/17/0/27
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths varzeqan2.14' -K <<END>> $psfile
    10.000
    10.000
    10.000
     8.000
     8.000
    10.000
    10.000
    10.000
    10.000
     9.000
    11.000
    12.000
    12.000
    10.000
    10.000
    10.000
    10.000
    10.000
    10.000
    10.000
    10.000
    10.000
     8.000
    10.000
     8.000
    10.000
    10.000
    10.000
    10.000
    10.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    25.380     1.000 Median of constrained depths = 10.0
END
